@charset "UTF-8";
.contact .dl_box {
  border-top: solid 1px #ccc;
}
.contact .dl_box dl {
  margin: 0;
  display: flex;
  border-bottom: solid 1px #ccc;
  font-size: 18px;
}
.contact .dl_box dl dt {
  width: 30%;
  padding: 30px 0;
  font-weight: 400;
  display: flex;
  align-items: center;
  position: relative;
}
.contact .dl_box dl dt:after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #111;
  position: absolute;
  bottom: -1px;
  left: 0;
}
.contact .dl_box dl:first-child dt:before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #111;
  position: absolute;
  top: -1px;
  left: 0;
}
.contact .dl_box dl dd {
  margin: 0;
  width: 70%;
  padding: 30px 3%;
}
.contact .dl_box dl dd .input {
  font-family: "shippori-antique", sans-serif;
  font-weight: 400;
  font-style: normal;
  width: 94%;
  font-size: 16px;
  padding: 15px 3%;
  outline: none;
  border: none;
  background-color: #eee;
  border-radius: 5px;
}
.contact .dl_box dl dd .input02 {
  font-family: "shippori-antique", sans-serif;
  font-weight: 400;
  font-style: normal;
  width: 15%;
  font-size: 16px;
  padding: 15px 3%;
  outline: none;
  border: none;
  background-color: #eee;
  border-radius: 5px;
  margin-bottom: 10px;
}
.contact .dl_box dl dd .input03 {
  font-family: "shippori-antique", sans-serif;
  font-weight: 400;
  font-style: normal;
  width: 15%;
  font-size: 16px;
  padding: 15px 3%;
  outline: none;
  border: none;
  background-color: #eee;
  border-radius: 5px;
}
.contact .dl_box dl dd textarea {
  font-family: "shippori-antique", sans-serif;
  font-weight: 400;
  font-style: normal;
  width: 94%;
  font-size: 16px;
  padding: 15px 3%;
  outline: none;
  border: none;
  background-color: #eee;
  border-radius: 5px;
  display: block;
  height: 150px;
}
.contact .required {
  position: absolute;
  right: 15%;
  font-size: 12px;
  color: #fff;
  background-color: #e50014;
  padding: 6px 10px;
}
::placeholder {
  color: #aaa;
}
/*セレクト*/
.contact .select {
  width: 100%;
}
.contact .select select {
  width: 100%;
}
.contact .select select {
  font-family: "shippori-antique", sans-serif;
  font-weight: 400;
  font-style: normal;
  outline: none;
  border: none;
  background-color: #eee;
  font-size: 18px;
  padding: 15px 3%;
  border-radius: 5px;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
.contact .select select::-ms-expand {
  display: none;
}
.contact .select {
  position: relative;
}
.contact .select:after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto;
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #111;
  pointer-events: none;
}
.contact .select select:hover {
  cursor: pointer;
}
/*ラジオボックス*/
.contact .radio_box span {
  display: inline-block;
  margin-right: 25px;
}
.contact .radio_box input[type="radio"] {
  display: none;
}
.contact .radio_box label {
  position: relative;
  cursor: pointer;
  padding-left: 30px;
  display: flex;
}
.contact .radio_box label::before, .contact .radio_box label::after {
  position: absolute;
  content: '';
  top: 50%;
  border-radius: 100%;
}
.contact .radio_box label::before {
  left: 0;
  width: 18px;
  height: 18px;
  margin-top: -10px;
  border: 1px solid #188fc9;
  background-color: #fff;
}
.contact .radio_box label:hover::before {
  background: #fff;
}
.contact .radio_box label::after {
  opacity: 0;
  left: 3px;
  width: 14px;
  height: 14px;
  margin-top: -7px;
  background: #188fc9;
}
.contact .radio_box input[type="radio"]:checked + label::before {
  background: #fff;
  border: 1px solid #188fc9;
}
.contact .radio_box input[type="radio"]:checked + label::after {
  opacity: 1;
}
/*チェックボックス*/
.contact .check_box input[type="checkbox"] {
  display: none;
}
.contact .check_box label {
  padding-left: 30px;
  display: inline-block;
  position: relative;
  cursor: pointer;
}
.contact .check_box label::before {
  border: 1px solid #e50014;
  background-color: #fff;
  border-radius: 2px;
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  left: 0;
  margin-top: -11px;
  position: absolute;
  top: 50%;
}
.contact .check_box label::after {
  border-right: 3px solid #e50014;
  border-bottom: 3px solid #e50014;
  content: '';
  display: block;
  height: 10px;
  left: 7px;
  margin-top: -8px;
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: rotate(45deg);
  width: 5px;
}
.contact .check_box input[type=checkbox]:checked + label::after {
  opacity: 1;
}
.contact .pp_box {
  margin: 40px auto;
  text-align: center;
}
.contact .pp_box h5 {
  font-size: 22px;
  font-weight: 400;
  margin: 0 auto 10px;
}
.contact .pp_box p {
  margin: 0;
  line-height: 24px;
}
.contact .pp_box p.check_box {
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  color: #e50014;
  margin: 20px auto 0;
}
.contact .btn_box {
  display: flex;
  justify-content: center;
  margin: 40px auto 0;
}
.contact .submit {
  font-family: "shippori-antique", sans-serif;
  font-weight: 400;
  font-style: normal;
  width: 100%;
  color: #fff;
  background: no-repeat;
  border: none;
  padding: 25px 0 26px;
  text-align: center;
  font-size: 20px;
  cursor: pointer;
  outline: none;
}
.contact .btn_box .btn {
  width: 400px;
  margin: 0 2.5%;
  background-color: #188fc9;
  border-radius: 0;
  transition: all .3s;
}
.contact .btn_box .btn:hover {
  background-color: #e50014;
  transition: all .3s;
}
@media screen and (max-width:1050px) {
  .contact .dl_box dl {
    display: block;
  }
  .contact .dl_box dl dt {
    width: auto;
    padding: 20px 0 0;
  }
  .contact .dl_box dl dt:after {
    display: none;
  }
  .contact .dl_box dl:first-child dt:before {
    display: none;
  }
  .contact .dl_box dl dd {
    width: auto;
    padding: 15px 0 20px;
  }
  .contact .dl_box dl dd .input02 {
    width: 30%;
  }
  .contact .dl_box dl dd textarea {
    height: 150px;
  }
  .contact .required {
    position: absolute;
    top: 15px;
    right: 0;
  }
  .contact .pp_box {
    margin: 30px auto;
  }
  .contact .pp_box h5 {
    font-size: 18px;
  }
  .contact .pp_box p.check_box {
    font-size: 16px;
    margin: 10px auto 0;
  }
  .contact .btn_box {
    margin: 30px auto 0;
  }
  .contact .submit {
    padding: 15px 0 16px;
    font-size: 18px;
  }
  .contact .btn_box .btn {
    width: 45%;
  }
  input[type="reset"] {
    -webkit-appearance: none;
  }
  input[type="submit"] {
    -webkit-appearance: none;
  }
  input[type="button"] {
    -webkit-appearance: none;
  }
}